Welcome to the Help Center

Follow

What are the system requirements to use the ZeRound?

 

Kindly note that ZeRound is compatible with:

  • iOS 8+ or higher versions: iPhone 4s, 5, 5c, 5s, 6, 6s, 6s plus and newer,iPad (3rd , 4th and 5th generation) iPad Mini, iPod touch (5th generation)
  •  
  • Select Adroid 4.3 or higher versions: ZeRound app is available for select Android 4.3 + devices that support Bluetooth 4.0

Good to know:

ZeRound will sync the noti cations of SMS, emails, social media, calendar events, and personal life reminders once ZeRound App has been successfully installed on your smartphone.

Please note some features will not work unless ZeRound App has been installed on your smartphone

Was this article helpful?
1 out of 1 found this helpful
Have more questions? Submit a request

Comments